
form {
	width: 40%;
	margin: 0px auto 0px;
	padding: 0px 10px 0px 10px;
	border: 1px solid #CCC;
	background:white;
	border-radius:0px 0px 10px 10px;
}
body{
	font-size:18px;
	background:#F0F0F0;
}

.fejlec {
	margin: 0px auto 0px;
	padding: 0px 10px 0px 10px;
	width: 40%;
	height:25px;
	color: white;
	background:#666;
	text-align:center;
	border: 1px solid #CCC;
	font-size:22px;
	border-radius:10px 10px 0px 0px;
}
.input-group {
	margin:10px 0px 10px 0px;
}
.input-group label {
	font-size:18px;
	display:block;
	text-align:left;
	margin:3px;
}
.input-group input {
	height:22px;
	width:96%;
	padding:10px 10px;
	font-size:16px;
	border-radius:5px;
	border:1px solid #CCC;
	
}
.input-group-radio{
	width:100%;
	padding:10px 3px;
	font-size:18px;
}
.input-group-radio-check{
	width:95%;
	padding:5px 10px 10px;
	font-size:18px;
}
.gomb {
	padding:10px;
	font-size:17px;
	color:white;
	background:#666;
	border: none;
	border-radius:5px;
	width:30%;
}
.gomb:hover {
	background:#999;
}
.hibakiir {
	width: 80%;
	margin: 0px auto;
	padding: 5px;
	color: #003;
	text-align:center;
}
.eredmeny {
	width: 95%;
	margin: 0px auto;
	color: #600;
	text-align:left;
}